/*
	MAY 16 2015
	SAHIL POPLI @SAHILPOPLI4IN
	INNER PAGES CSS*/
/*Header Search*/

.navbar-collapse form[role="search"] {
	position: absolute;
	top: -3px;
	right: 0px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	z-index: 0;
}

.navbar-collapse form[role="search"] button,
.navbar-collapse form[role="search"] input {
	padding: 4px 7px;
	border-radius: 0px;
	border-width: 0px;
	color: #c9c9c9;
	background-color: transparent;
	border-color: #c9c9c9;
	box-shadow: none;
	outline: none;
}

.navbar-collapse form[role="search"] input {
	padding: 12px 12px;
	font-size: 14px;
	font-style: italic;
	color: rgb(160, 160, 160);
	box-shadow: none;
}

.navbar-collapse form[role="search"] button[type="reset"] {
	display: none;
}

@media (max-width: 768px) {#service-center-finder #choose_state, #service-center-finder #choose_city , #StoreType {
		display: block!important;
		margin: 10px auto 0!important;
	width:250px;}

	#map_canvas {
		height: 400px;
		z-index: 1;
		position: static;
	}
	
	.map-wrapper {
		height: auto;
		margin-top: 0px;
	}
	
	.service-center-details {
		position: static;
		width: 100%;
	}
	
	
	
	.partition .ziga.service-center-locater form #choose_city,
	.partition .ziga.service-center-locater form select {
		margin-left: 0px;
		display: block;
		margin: auto;
	}
	
	.partition .ziga.service-center-locater form #choose_city {
		margin-top: 10px;
	}
}
@media (min-width: 768px) {
	.navbar-collapse form[role="search"] {
		width: 38px;
	}
	.navbar-collapse form[role="search"] button,
	.navbar-collapse form[role="search"] input {}
	.navbar-collapse form[role="search"] input {
		padding: 5px 12px;
		font-size: 14px;
		opacity: 0;
		display: none;
	}
	.navbar-collapse form[role="search"].active {
		width: 100%;
	}
	.navbar-collapse form[role="search"].active button,
	.navbar-collapse form[role="search"].active input {
		display: table-cell;
		opacity: 1;
	}
	.navbar-collapse form[role="search"].active input {
		width: 100%;
	}
}

.padding_all_20 {
	padding: 20px
}
/*Table*/

.table-bordered {
	background: #fff;
}

.table.table-bordered thead th,
.table.table-bordered tbody .highlight td,
table.compare-table tr.head td {
	background: #17c2e8;
	color: #fff;
	padding: 12px 8px!important
}
/*unordered list*/

ul.standard {
	padding: 0
}

ul.standard li {
	list-style: none;
	position: relative;
	padding-left: 20px;
	margin-bottom: 10px
}

ul.standard li:before {
	content: "•";
	color: #17c2e8;
	position: absolute;
	left: 0
}

ol.standard {
	padding-left: 20px;
}

ol.standard li {
	margin-bottom: 15px
}

select.select-large {
	padding: 5px;
	font-size: 18px;
	min-width: 250px;
}
/*Service Policies Page*/

.service-policies-table table th,
.service-policies-table table td {
	text-align: center
}

.service-policies-table p+table {
	margin-bottom: 40px
}
/*Device parts pagee*/

.device-parts-select-wrapper {
	margin-top: 40px;
	display: inline-block;
}

.device-parts-select-wrapper select {
	margin-left: 20px;
}

.next-additional-footer {
	padding-bottom: 150px;
	border-bottom: 1px solid #aeaeae;
}

.additional-footer {
	background-color: #37383d;
	border-bottom: 1px solid #7f7f7a;
	margin-top: 1px;
	border-top: 1px double #aeaeae;
}

.center-contact-tab div {
	color: #cecfd1;
	padding: 10px;
	font-size: 15px;
}

.center-contact-tab div.with-icon {}

.center-contact-tab .highlighted-tab {
	color: #17c2e8;
}

.center-contact-tab .center-tab-phone {
	background: url(../img/center-tab-phone.png) left center no-repeat;
	padding-left: 30px
}

.center-contact-tab .center-tab-sms {
	background: url(../img/center-tab-sms.png) left center no-repeat;
	padding-left: 40px
}

.center-contact-tab .center-tab-email {
	background: url(../img/center-tab-email.png) left center no-repeat;
	padding-left: 35px
}

.center-contact-tab .center-tab-email a {
	color: #f06744;
}

span.highlight {
	color: #17c2e8;
	font-family: "DINPro-Medium";
}

select {
	color: #485163;
}

.grey-bg {
	background: #efefef;
}

.white-bg {
	background: #fff;
}
/*Software update*/

.feedback-forms,
.feedback-forms a {
	color: #918f8f;
}

.feedback-forms a:hover {
	text-decoration: none;
}

a.download-pdf {
	background: url(../img/download-pdf.png);
	width: 31px;
	height: 31px;
	display: block;
	margin: auto;
}

a.download-zip {
	background: url(../img/download-zip.png);
	width: 26px;
	height: 34px;
	display: block;
	margin: auto;
}

.update-th-width-fix {
	min-width: 180px;
}

.form-bug-feedback .form-horizontal .control-label {
	padding: 0;
}

.form-bug-feedback .form-inner .col-sm-6 {
	padding-right: 0;
	padding-top: 0px;
}

.form-bug-feedback .roun_red {
	padding: 5px 10px 8px;
}

.hidden-feedback-forms {
	background: #e2e2e2;
}

.hidden-feedback-forms .form-bug-feedback {
	padding: 40px 0;
	overflow: hidden;
}

.hidden-feedback-forms,
.form-bug-feedback {
	display: none;
}

footer #Newsletter_Email {
	width: 115px;
}
/* News and events page*/

.news-filter-controls {
	text-align: center;
}

.news-filter-controls select {
	margin: 20px;
	min-width: 100px;
}

.news-datetime {
	display: table;
	background: #17c2e8;
	text-align: center;
	padding: 10px;
	height: 115px;
	width: 115px;
	margin: auto;
}

.news-featured-image-wrapper {
	display: table;
	padding: 0px;
	border: 1px solid #ecece7;
	height: 115px;
	width: 115px;
	margin: auto;
}

.news-featured-image img {
	widows: 100%;
	height: 100%;
}

.news-featured-image {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
}

.date-time-data {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
}

.date-time-data span {
	display: block;
}

.date-time-data span.day,
.date-time-data span.time {
	color: #a3ecfc;
	font-size: 14px;
}

.date-time-data span.date {
	font-size: 22px;
	line-height: 25px;
}

.date-time-data span.year {
	font-size: 34px;
	line-height: 25px;
}

.news-action .download-pdf {
	margin: 0;
	display: inline-block;
}

.bg_black {
	background: #000;
}

.bg_black h6 {
	color: #fff;
}

.bg_white {
	background: #fff;
}

.news-date-alt {
	font-size: 15px;
}

.partition.bg_black.margin-bottom-fix {
	padding-bottom: 0;
}

#carousel-events-xolo {
	border: 1px solid #ecece7;
}

.news-action .download-pdf + .share {
	margin-top: -26px;
}

.news-action .share {
	margin: 0;
	color: #17c2e8;
	vertical-align: middle;
	display: inline-block;
	margin: 0 15px;
	height: 31px;
	border-left: 1px solid #ccc;
	padding-left: 15px;
	padding-top: 5px;
}

.news-description h3 {
	
	font-size: 18px;
}

.news-description p {
	font-size: 18px;
	font-family: "DINPro-Light";
}

.grey-hr {
	border-top: 1px solid #c7c7c7;
}

.news-n-events a.read-more {
	color: #ff5d44;
	font-size: 14px;
	font-family: "DINPro-medium";
}

.switch-label-anchor {
	text-decoration: none;
	color: #ccc;
}

.switch-label-anchor:hover {
	text-decoration: none;
	color: #ccc;
}

.news-n-events a.read-more:after {
	content: ">";
	margin-left: 3px;
}

.news-item {
	margin-bottom: 30px;
	overflow: hidden
}

.news-item + .news-item {
	border-top: 1px solid #d9dad1;
	padding-top: 30px;
}
/*eevants part*/

.custom-slide-controls {
	width: 30px;
	height: 56px;
	text-indent: -9999px;
	z-index: 9999;
	position: absolute; 
	}

.custom-slide-controls.right-control {
	right: 20px;
	background: url(../img/pc-right-arrow-light.png) no-repeat;
}

.custom-slide-controls.right-control:hover {
	background: url(../img/pc-right-arrow-hover.png) no-repeat;
}

.custom-slide-controls.left-control {
	left: 20px;
	background: url(../img/pc-left-arrow-light.png) no-repeat;
}

.custom-slide-controls.left-control:hover {
	background: url(../img/pc-left-arrow-hover.png) no-repeat;
}

#sa_iframe {
	top: 100px!important
}

.zoom-wrapper {
	position: relative;
}

.zoom-wrapper .loading {
	position: absolute;
	width: 97%;
	height: 100%;
	background: rgba(255, 255, 255, 0.5);
	z-index: 99;
	cursor: wait;
}

.zoom-wrapper .loading .loading-icon {
	position: absolute;
	top: 30%;
	left: 40%;
}
.main-product-link h3{color: rgb(51, 51, 51);}
#service-center-finder #choose_state, #service-center-finder #choose_city{display: inline-block; margin-left:10px;}